msgid ""
msgstr ""
"Project-Id-Version: Rating Events add-on for Calendarize it! 1.0.10\n"
"POT-Creation-Date: 2016-08-18 19:08+0300\n"
"PO-Revision-Date: 2016-08-18 19:10+0300\n"
"Last-Translator: \n"
"Language-Team: RightHere <support@righthere.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"

#: calendarize-it-ratings-and-reviews.php:12
msgid "A duplicate of this add-on/plugin is already active."
msgstr ""

#: calendarize-it-ratings-and-reviews.php:124
#: calendarize-it-ratings-and-reviews.php:125
msgid "Ratings and Reviews"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:187
#: calendarize-it-ratings-and-reviews.php:559
msgid "Rating"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:194
msgid "Rating and Review list"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:293
msgid "Please rate this event"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:294
msgid "Please fill in your last name"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:295
msgid "Please fill in your first name"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:296
msgid "Please enter a valid email"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:297 inc/frontend.php:157
msgid "Filter Events"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:298 inc/frontend.php:93
msgid "Be the first to rate and review"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:299 inc/frontend.php:89
msgid "Thank you for <span id=\"display_big_count\">0</span> rating"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:300 inc/frontend.php:91
msgid "Thank you for <span id=\"display_big_count\">0</span> ratings"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:357
msgid "Rating Box"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:389
#: calendarize-it-ratings-and-reviews.php:391
#: calendarize-it-ratings-and-reviews.php:405
#: calendarize-it-ratings-and-reviews.php:701
msgid "Rating List"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:512
msgid "Rating list for event"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:514
msgid "Rating score"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:514
msgid "Number of rating"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:554
msgid "Count"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:555
msgid "Pic"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:556
msgid "Name"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:557 inc/frontend.php:195
msgid "Email"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:558
msgid "Login Type"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:560
msgid "Time"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:564
#: calendarize-it-ratings-and-reviews.php:566
msgid "Show"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:570
msgid "Comment"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:574
msgid "Tools"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:636
msgid "Delete"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:675
msgid "Are you sure you want to remove this entry"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:727
msgid "Rating and Review Box"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:877
msgid "No post id"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:886
msgid "No rading found"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:894
msgid "Your email have already been used"
msgstr ""

#: calendarize-it-ratings-and-reviews.php:934
msgid "Thank you for your rating [NAME]."
msgstr ""

#: inc/class.panel_settings.php:33 inc/class.panel_settings.php:34
#: inc/class.panel_settings.php:35 social_connection/sco_options.php:15
#: social_connection/sco_options.php:16 social_connection/sco_options.php:17
msgid "General Settings"
msgstr ""

#: inc/class.panel_settings.php:41
msgid "Ratings and Review Box Settings\n"
msgstr ""

#: inc/class.panel_settings.php:46
msgid "Overwrite all Ratings to"
msgstr ""

#: inc/class.panel_settings.php:48
msgid ""
"WARNING: Saving this setting will affect all Events in your Calendar. After "
"saving the setting returns to Select."
msgstr ""

#: inc/class.panel_settings.php:56 inc/class.panel_settings.php:140
#: inc/class.panel_settings.php:173 inc/class.panel_settings.php:235
#: inc/class.panel_settings.php:271 inc/class.panel_settings.php:307
#: inc/class.panel_settings.php:387 inc/class.panel_settings.php:431
#: social_connection/sco_options.php:117 social_connection/sco_options.php:158
#: social_connection/sco_options.php:242 social_connection/sco_options.php:325
#: social_connection/sco_options.php:479 social_connection/sco_options.php:566
#: social_connection/sco_options.php:650
msgid "Save"
msgstr ""

#: inc/class.panel_settings.php:61
msgid "General Application Settings"
msgstr ""

#: inc/class.panel_settings.php:65
msgid "Icon type"
msgstr ""

#: inc/class.panel_settings.php:67
msgid "Select icon type for rating"
msgstr ""

#: inc/class.panel_settings.php:75
msgid "Icon count"
msgstr ""

#: inc/class.panel_settings.php:77
msgid "Only works on Stars and Hearts, and Splash"
msgstr ""

#: inc/class.panel_settings.php:85
msgid "Remove Manual input"
msgstr ""

#: inc/class.panel_settings.php:86
msgid "If set to ON can user only use social or wp logins system."
msgstr ""

#: inc/class.panel_settings.php:94
msgid "Approve all reviews"
msgstr ""

#: inc/class.panel_settings.php:95
msgid ""
"If set to ON you will manually have to approve Ratings and Reviews before "
"they are published."
msgstr ""

#: inc/class.panel_settings.php:103
msgid "Only for wp users"
msgstr ""

#: inc/class.panel_settings.php:104
msgid "Only show the Ratings and Reviews Box for users logged into WordPress."
msgstr ""

#: inc/class.panel_settings.php:112
msgid "Default Ratings Box"
msgstr ""

#: inc/class.panel_settings.php:113
msgid "Turn the Ratings and Review Box ON of OFF by default on all new events"
msgstr ""

#: inc/class.panel_settings.php:122
msgid "Show Ratings List"
msgstr ""

#: inc/class.panel_settings.php:123
msgid "Show Ratings and Reviews list"
msgstr ""

#: inc/class.panel_settings.php:131
msgid "Enable link on Gravatar"
msgstr ""

#: inc/class.panel_settings.php:132
msgid "Enable link to Facebook and Twitter profile"
msgstr ""

#: inc/class.panel_settings.php:151 inc/class.panel_settings.php:152
#: inc/class.panel_settings.php:153
msgid "WordPress Settings"
msgstr ""

#: inc/class.panel_settings.php:159
msgid "WordPress Application Settings"
msgstr ""

#: inc/class.panel_settings.php:164
msgid "Show WordPress button"
msgstr ""

#: inc/class.panel_settings.php:165
msgid "Adds a WordPress button to the Ratings and Reviews Box"
msgstr ""

#: inc/class.panel_settings.php:186 inc/class.panel_settings.php:187
#: inc/class.panel_settings.php:188
msgid "Twitter Settings"
msgstr ""

#: inc/class.panel_settings.php:194
msgid "Twitter Application Settings"
msgstr ""

#: inc/class.panel_settings.php:199
msgid "Show Twitter button"
msgstr ""

#: inc/class.panel_settings.php:200
msgid "Adds a Twitter button to the Ratings and Reviews Box"
msgstr ""

#: inc/class.panel_settings.php:213 inc/class.panel_settings.php:214
msgid "Publish Rating to Twitter"
msgstr ""

#: inc/class.panel_settings.php:221
msgid "Twitter content"
msgstr ""

#: inc/class.panel_settings.php:224
msgid ""
"Replacement tag<br><br>[LINK] = Link to event<br>[TITLE] = Event "
"Title<br>[STARTDATE] = Start Date<br>[STARTTIME] = Start Time<br>[ICAL_FEED] "
"= iCal feed link<br>[RATING] = Rating"
msgstr ""

#: inc/class.panel_settings.php:249 inc/class.panel_settings.php:250
#: inc/class.panel_settings.php:251
msgid "Google+ Settings"
msgstr ""

#: inc/class.panel_settings.php:257
msgid "Google+ Application Settings"
msgstr ""

#: inc/class.panel_settings.php:262
msgid "Show Google+ button"
msgstr ""

#: inc/class.panel_settings.php:263
msgid "Adds a Google+ button to the Ratings and Reviews Box"
msgstr ""

#: inc/class.panel_settings.php:285 inc/class.panel_settings.php:286
#: inc/class.panel_settings.php:287
msgid "LinkedIn Settings"
msgstr ""

#: inc/class.panel_settings.php:293
msgid "LinkedIn Application Settings"
msgstr ""

#: inc/class.panel_settings.php:298
msgid "Show LinkedIn button"
msgstr ""

#: inc/class.panel_settings.php:299
msgid "Adds a LinkedIn button to the Ratings and Reviews Box"
msgstr ""

#: inc/class.panel_settings.php:319 inc/class.panel_settings.php:320
#: inc/class.panel_settings.php:321
msgid "Facebook Settings"
msgstr ""

#: inc/class.panel_settings.php:327
msgid "Facebook Application Settings"
msgstr ""

#: inc/class.panel_settings.php:332
msgid "Show Facebook button"
msgstr ""

#: inc/class.panel_settings.php:333
msgid "Adds a Facebook button to the Ratings and Reviews Box"
msgstr ""

#: inc/class.panel_settings.php:346 inc/class.panel_settings.php:347
msgid "Publish Rating to Facebook"
msgstr ""

#: inc/class.panel_settings.php:354
msgid "Facebook title"
msgstr ""

#: inc/class.panel_settings.php:357
msgid ""
"Replacement tag<br><br>[LINK] = Link to event<br>[TITLE] = Event "
"Title<br>[STARTDATE] = Start Date<br>[STARTTIME] = Start Time<br>[EXCERPT] = "
"excerpt<br>[ICAL_FEED] = iCal feed link<br>[RATING] = Rating"
msgstr ""

#: inc/class.panel_settings.php:364
msgid "Facebook subtitle"
msgstr ""

#: inc/class.panel_settings.php:373
msgid "Facebook content"
msgstr ""

#: inc/class.panel_settings.php:406
msgid "Read List"
msgstr ""

#: inc/class.panel_settings.php:407
msgid "Delete Rating"
msgstr ""

#: inc/class.panel_settings.php:408
msgid "Approve Rating "
msgstr ""

#: inc/class.panel_settings.php:414 inc/class.panel_settings.php:416
msgid "Feature Access"
msgstr ""

#: inc/class.panel_settings.php:415
msgid "Set permissions by user role. "
msgstr ""

#: inc/frontend.php:109
msgid "average"
msgstr ""

#: inc/frontend.php:141
msgid "s"
msgstr ""

#: inc/frontend.php:166
msgid "Close Ratings and Reviews"
msgstr ""

#: inc/frontend.php:166
msgid "View Ratings and Reviews"
msgstr ""

#: inc/frontend.php:168 inc/frontend.php:182
msgid "Submit Rating and Review"
msgstr "111111"

#: inc/frontend.php:183
msgid "Please enter your information"
msgstr ""

#: inc/frontend.php:187
msgid "First Name"
msgstr ""

#: inc/frontend.php:191
msgid "Last Name"
msgstr ""

#: inc/frontend.php:205
msgid "Add comment..."
msgstr ""

#: inc/frontend.php:225
msgid "Submit Rating"
msgstr ""

#: inc/frontend.php:230
msgid "Connect with Wordpress"
msgstr ""

#: inc/frontend.php:234
msgid "Connect with Twitter"
msgstr ""

#: inc/frontend.php:238
msgid "Connect with LinkedIn"
msgstr ""

#: inc/frontend.php:242
msgid "Connect with Facebook"
msgstr ""

#: inc/frontend.php:246
msgid "Connect with Google+"
msgstr ""

#: inc/frontend.php:253
msgid "Back"
msgstr ""

#: inc/frontend.php:282
msgid "Reviews and Ratings"
msgstr ""

#: social_connection/class.SocialConnection.php:31
#: social_connection/class.SocialConnection.php:32
msgid "Social Connection"
msgstr ""

#: social_connection/class.sco_ajax.php:39
#, php-format
msgid "Settings error, network is not allowed. (%s)"
msgstr ""

#: social_connection/class.sco_ajax.php:145
msgid "Local profile found, but could not automatically login."
msgstr ""

#: social_connection/class.sco_ajax.php:150
msgid "Could not find or create local profile."
msgstr ""

#: social_connection/class.sco_ajax.php:155
#, php-format
msgid "Settings error, %s not available."
msgstr ""

#: social_connection/class.sco_shortcode.php:21
msgid "Log in..."
msgstr ""

#: social_connection/class.sco_shortcode.php:22
#: social_connection/map_network_names.php:32
#: social_connection/sco_options.php:582 social_connection/sco_options.php:583
#: social_connection/sco_options.php:584 social_connection/sco_options.php:591
msgid "Twitter"
msgstr ""

#: social_connection/class.sco_shortcode.php:23
#: social_connection/map_network_names.php:16
#: social_connection/sco_options.php:255 social_connection/sco_options.php:256
#: social_connection/sco_options.php:257 social_connection/sco_options.php:264
msgid "Facebook"
msgstr ""

#: social_connection/class.sco_shortcode.php:24
#: social_connection/map_network_names.php:28
#: social_connection/sco_options.php:412 social_connection/sco_options.php:413
#: social_connection/sco_options.php:414 social_connection/sco_options.php:421
msgid "LinkedIn"
msgstr ""

#: social_connection/class.sco_shortcode.php:25
#: social_connection/map_network_names.php:20
#: social_connection/sco_options.php:174 social_connection/sco_options.php:175
#: social_connection/sco_options.php:176 social_connection/sco_options.php:183
msgid "Google+"
msgstr ""

#: social_connection/class.sco_shortcode.php:26
#: social_connection/map_network_names.php:36
msgid "Microsoft"
msgstr ""

#: social_connection/class.sco_shortcode.php:27
#: social_connection/map_network_names.php:24
msgid "Yahoo"
msgstr ""

#: social_connection/class.sco_shortcode.php:28
msgid "Login"
msgstr ""

#: social_connection/class.sco_shortcode.php:66
#, php-format
msgid "Login with %s"
msgstr ""

#: social_connection/class.sco_user_list.php:18
msgid "Networks"
msgstr ""

#: social_connection/class.sco_user_list.php:37
#: social_connection/class.sco_user_list.php:38
msgid "Network id:"
msgstr ""

#: social_connection/login_with_facebook.php:28
#: social_connection/login_with_googleplus.php:31
#: social_connection/login_with_linkedin.php:33
#: social_connection/login_with_microsoft.php:28
#: social_connection/login_with_twitter.php:28
#: social_connection/login_with_yahoo.php:28
msgid "Settings error, network api credentials not set."
msgstr ""

#: social_connection/login_with_facebook.php:48
#: social_connection/login_with_googleplus.php:55
#: social_connection/login_with_linkedin.php:59
#: social_connection/login_with_microsoft.php:51
#: social_connection/login_with_twitter.php:47
#: social_connection/login_with_yahoo.php:68
#, php-format
msgid "Error authenticating with social network: %s"
msgstr ""

#: social_connection/login_with_facebook.php:51
#: social_connection/login_with_googleplus.php:58
#: social_connection/login_with_linkedin.php:62
#: social_connection/login_with_microsoft.php:54
#: social_connection/login_with_twitter.php:50
#: social_connection/login_with_yahoo.php:71
msgid "Settings error, cannot link directly to this file."
msgstr ""

#: social_connection/map_network_names.php:12
msgid "Local WordPress"
msgstr ""

#: social_connection/sco_options.php:25
msgid "Login Behavior"
msgstr ""

#: social_connection/sco_options.php:30
msgid "Login behavior"
msgstr ""

#: social_connection/sco_options.php:32
msgid ""
"<b>Reload</b>: Page will be reloaded after succesfull login with social "
"network"
msgstr ""

#: social_connection/sco_options.php:33
msgid ""
"<b>Redirect to custom url</b>: Page will be redirect to the specified url."
msgstr ""

#: social_connection/sco_options.php:37
msgid "Reload"
msgstr ""

#: social_connection/sco_options.php:38
msgid "Redirect to custom url"
msgstr ""

#: social_connection/sco_options.php:55
msgid "Default post login redirect URL"
msgstr ""

#: social_connection/sco_options.php:73
msgid "Local profile registration settings"
msgstr ""

#: social_connection/sco_options.php:78
msgid "Dummy email domain"
msgstr ""

#: social_connection/sco_options.php:79
msgid ""
"When visitors use any of the social networks to register on your website, "
"and a email address is not available the Dummy email domain is used to "
"generate a dummy email, when creating a local user profile."
msgstr ""

#: social_connection/sco_options.php:82
msgid "dummydomain.com"
msgstr ""

#: social_connection/sco_options.php:93
msgid "Include a button to local login"
msgstr ""

#: social_connection/sco_options.php:94
msgid "This can be overwritten with the shortcode argument enable_wp_login ."
msgstr ""

#: social_connection/sco_options.php:104 social_connection/sco_options.php:225
#: social_connection/sco_options.php:308 social_connection/sco_options.php:463
#: social_connection/sco_options.php:550 social_connection/sco_options.php:633
msgid "Login label"
msgstr ""

#: social_connection/sco_options.php:126 social_connection/sco_options.php:127
#: social_connection/sco_options.php:128
msgid "Layout Settings"
msgstr ""

#: social_connection/sco_options.php:135
msgid "Button Order"
msgstr ""

#: social_connection/sco_options.php:141
msgid "Network order"
msgstr ""

#: social_connection/sco_options.php:143
msgid ""
"Drag and reorder the network buttons.  Elements on the top are printed first."
msgstr ""

#: social_connection/sco_options.php:144
msgid "Only enabled networks appear on this tab."
msgstr ""

#: social_connection/sco_options.php:164
#, php-format
msgid ""
"<p>For more information on how to setup Google+ please click on the Help tab "
"in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>WEB ORIGIN:</b><br>"
"%s<br><br><b>REDIRECT URI:</b><br>%s<br>"
msgstr ""

#: social_connection/sco_options.php:188
msgid "Enable Google+"
msgstr ""

#: social_connection/sco_options.php:205
msgid "Google+ CLIENT ID"
msgstr ""

#: social_connection/sco_options.php:215
msgid "Google+ CLIENT SECRET"
msgstr ""

#: social_connection/sco_options.php:269
msgid "Enable Facebook"
msgstr ""

#: social_connection/sco_options.php:286
msgid "Facebook App id"
msgstr ""

#: social_connection/sco_options.php:288
msgid ""
"<p>For more information on how to setup Facebook please click on the Help "
"tab in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p>"
msgstr ""

#: social_connection/sco_options.php:298
msgid "Facebook App secret"
msgstr ""

#: social_connection/sco_options.php:403
#, php-format
msgid ""
"<p>For more information on how to setup LinkedIn please click on the Help "
"tab in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>Javascript API domain:</b><br>%s"
msgstr ""

#: social_connection/sco_options.php:426
msgid "Enable LinkeIn"
msgstr ""

#: social_connection/sco_options.php:443
msgid "LinkedIn App key"
msgstr ""

#: social_connection/sco_options.php:453
msgid "LinkedIn App secret"
msgstr ""

#: social_connection/sco_options.php:488
#, php-format
msgid ""
"<p>For more information on how to setup Microsoft Live Connect please click "
"on the Help tab in the upper right hand corner. Make sure you have the "
"latest version of English Help for Calendarize it!</p><b>Redirect domain:</"
"b><br>%s"
msgstr ""

#: social_connection/sco_options.php:497 social_connection/sco_options.php:498
#: social_connection/sco_options.php:499
msgid "Microsoft Live"
msgstr ""

#: social_connection/sco_options.php:506
msgid "Microsoft Live Connect"
msgstr ""

#: social_connection/sco_options.php:511
msgid "Enable Microsoft Live Connect"
msgstr ""

#: social_connection/sco_options.php:528
msgid "Client id"
msgstr ""

#: social_connection/sco_options.php:540
msgid "Client secret"
msgstr ""

#: social_connection/sco_options.php:573
#, php-format
msgid ""
"<p>For more information on how to setup Twitter please click on the Help tab "
"in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>Callback URL:</b><br>%s"
msgstr ""

#: social_connection/sco_options.php:596
msgid "Enable Twitter"
msgstr ""

#: social_connection/sco_options.php:613
msgid "Consumer Key"
msgstr ""

#: social_connection/sco_options.php:623
msgid "Consumer Secret"
msgstr ""
